<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'sv_wp', version '4.0'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blankwindow'] = 'Öppna i nytt fönster';
$string['blankwindow_help'] = 'Om vald, kommer länken till den refererade kursen att öppnas i ett nytt webbläsarfönster';
$string['completioncourse'] = 'Kräv kursslutförande';
$string['completioncourse_help'] = 'Om aktiverad,anses aktiviteten vara avslutad när en deltagare slutför den refererade kursen.';
$string['completioncourse_text'] = 'Deltagaren måste slutföra den refererade kursen för att slutföra denna aktivitet.';
$string['currentgrade'] = 'Nuvarande betyg: {$a}';
$string['currentprogress'] = 'Slutförd: {$a}%';
$string['displayoption:coursepageprintgrade'] = 'Visa betyg från refererad kurs på kurssidan';
$string['displayoption:coursepageprintprogress'] = 'Visa slutförandegrad från refererad kurs på kurssidan';
$string['errfetch'] = 'Det går inte att hämta betyg: felkod {$a}';
$string['errlocalremotescale'] = 'Det gick inte att hämta betyg: det refererade slutbetyget använder lokal skala.';
$string['eventgradesfetched'] = 'Betyg hämtade';
$string['fetchgradesmode'] = 'Hämta betyg som';
$string['fetchgradesmode0'] = 'Reella värden';
$string['fetchgradesmode1'] = 'Procentuella värden';
$string['fetchgradesmode_help'] = 'Beroende på betygsbokens inställning i den refererade kursen, kanske råvärdet och det procentuella värdet av det slutliga kursbetyget inte alltid matchar värdena som visas i denna delkursaktivitet. Den här inställningen avgör vilka av värdena som ska matcha.

* Reella värden - det verkliga värdet av slutbetyget i den refererade kursen hämtas som aktivitetsbetyg i denna delkurs. Om det finns några exkluderade betyg i den refererade kursen kanske det procentuella slutbetyget beräknat i den refererade kursen inte matchar procentsatsen i delkursaktiviteten.
* Procentuella värden - det slutbetyg som erhållits i den refererade kursen räknas om så att procentandelen som visas i den refererade kursen matchar procentandelen som visas i denna delkursaktivitet. Om det finns några exkluderade betyg i den refererade kursen kanske det faktiska verkliga betygsvärdet inte matchar.';
$string['fetchnow'] = 'Hämta betyg nu';
$string['gotocoursename'] = 'Gå till kursen <a href="{$a->href}">{$a->name}</a>';
$string['gotorefcourse'] = 'Gå till {$a}';
$string['gotorefcoursegrader'] = 'Alla betyg i {$a}';
$string['gotorefcoursemygrades'] = 'Mina betyg i {$a}';
$string['gradesfetching'] = 'Betygshämtning';
$string['hiddencourse'] = '*dold*';
$string['instantredirect'] = 'Omdirigera till den refererade kursen';
$string['instantredirect_help'] = 'Om aktiverat kommer användare att omdirigeras till den refererade kursen när de försöker se sidan för delkursmodulen. Påverkar inte användare med behörighet att hämta betyg manuellt.';
$string['lastfetchnever'] = 'Betygen är inte hämtade än';
$string['lastfetchtime'] = 'Senaste hämtning: {$a}';
$string['linkcontrol'] = 'Delkurs aktivitetslänk';
$string['modulename'] = 'Delkurs';
$string['modulename_help'] = 'Modulen ger mycket enkel men användbar funktionalitet. När den läggs till i en kurs fungerar den som en graderad aktivitet. Betyget för varje deltagare hämtas från ett slutbetyg i en annan kurs. I kombination med registreringsmetoden kursmetalänk, kan kursskapare organisera kurser i separata enheter.';
$string['modulenameplural'] = 'Delkurser';
$string['nocoursesavailable'] = 'Inga kurser att hämta betyg från';
$string['nosubcourses'] = 'Det finns inga delkurser i denna kurs';
$string['pluginadministration'] = 'Delkursadministration';
$string['pluginname'] = 'Delkurs';
$string['privacy:metadata'] = 'Delkursmodulen lagrar ingen personlig data';
$string['refcourse'] = 'Refererad kurs';
$string['refcourse_help'] = 'Den refererade kursen är den som betyget eller slutförandet på aktiviteten är hämtat från. Deltagare bör vara anmälda till den refererade kursen.

Du måste vara lärare i kursen för att få den listad här. Du kan behöva be din webbplatsadministratör att ställa in den här aktiviteten så att du kan hämta betyg från andra kurser';
$string['refcoursecurrent'] = 'Behåll aktuell referens';
$string['refcourselabel'] = 'Hämta betyg från';
$string['refcoursenull'] = 'Ingen refererad kurs konfigurerad';
$string['settings:coursepageprintgrade'] = 'Betyg på kurssida';
$string['settings:coursepageprintgrade_desc'] = 'Visa betyg från refererad kurs på kurssidan.';
$string['settings:coursepageprintprogress'] = 'Slutförande på kurssida';
$string['settings:coursepageprintprogress_desc'] = 'Visa slutförandegrad från refererad kurs på kurssidan.';
$string['subcourse:addinstance'] = 'Lägg till ny delkurs';
$string['subcourse:begraded'] = 'Få betyg från den refererade kursen';
$string['subcourse:fetchgrades'] = 'Hämta betyg manuellt från den refererade kursen';
$string['subcourse:view'] = 'Visa delkursaktivitet';
$string['subcoursename'] = 'Delkursnamn';
$string['taskcheckcompletedrefcourses'] = 'Kontrollera refererade kursers slutförande';
$string['taskfetchgrades'] = 'Hämta delkursbetyg';
